body {
	background-image: url(index_bg_4.jpg);
	background-color: #000;
	margin: 0px;
	padding: 0px;
	background-repeat:repeat-x;
	/*background-attachment: fixed;*/
}#container {
	height: 880px;
	width: 445px;
	background-color: #FFF;
	text-align: left;
	position:relative;
	margin-left:165px;
	float: left;	
}
#inside {
	height: 790px;
	width: 365px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
}
.logo{
	width:160px;
	height:73px;
	margin-right: auto;
}
#container2 {
	background-color: #000;
	height: 880px;
	width: 260px;
	margin-left:25px;
	position: relative;
	float: left;
	filter:alpha(opacity=80);
	opacity:0.8;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #000;	
}
#inside2 {
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:11.5px;
	height: 590px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 147px;
	color:#FFF;
	background-color: #000;
	line-height: 12px;
}

a:link {
	font-family: Helvetica,Verdana,Arial,sans-serif;
	font-size: 11.5px;
	color:#FF0;
	text-decoration: none;
}
a:visited {
	font-family: Helvetica,Verdana,Arial,sans-serif;
	font-size: 11.5px;
	color:#FF0;
	text-decoration: none;
}
